Unix
Mac OS X
iOS
Windows
Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Links

# ImageMagick T-shirt

Make a Donation

Help support the ImageMagick project with a donation of $25.00 USD (or more) and we will acknowledge your gift with this Hanes Beefy-T logoed t-shirt. Press the donate button to contribute thru Paypal or with a credit card:

or send a check or money order in US funds to

      ImageMagick Studio LLC
      P.O. Box 40
      Landenberg, PA  19350
      USA

Be sure to specify your address and your preferred size, M (medium), L (large), or XL (extra-large). Other sizes may be available but check with us first.

Shipping is free in the USA. Add $4.00 USD for shipping to Canada and Mexico. Add $8.00 USD for all other locations.

Discourse Server • Studio